Subject: MN: Garden Nomic

From: Elusive <elusive@i...>
Date: Sun, 13 Sep 1998 10:29:38 +0100 (BST)

Hello guys .. I just wanted to make a cheeky posting to the mailing list to
let you know that I've started my own Nomic ... yes, horrible pun and all.
I am currently looking for some players and thought that I'd let you all
know in case any of you had the time and the enthusiasm to play another Nomic. 

The home page for this Nomic is located at http://members.xoom.com/gnomic
and from there it will tell you how to subscribe to the mailing list. Also
on this page you'll find the starting basic ruleset.

Kevan also wanted me to stress that any discussion about this Nomic should
be carried out on the separate mailing list so as to avoid any confusion
between the two.

On a personal note ... *grovel* *beg* Please join my Nomic or I'll cry. =)

Julie

~~
elusive@i... - http://www.innotts.co.uk/~elusive - UIN: 4783999
"The moment that I step outside, so many reasons for me to run and hide."
-- No Doubt, "Just a Girl"